phpday 2022

mysqli_driver::embedded_server_end

mysqli_embedded_server_end

(PHP 5 >= 5.1.0, PHP 7 < 7.4.0)

mysqli_driver::embedded_server_end -- mysqli_embedded_server_end組み込みサーバーを停止する

警告

この機能は PHP 7.4.0 で 削除 されました。

説明

オブジェクト指向型

public mysqli_driver::embedded_server_end(): void

手続き型

mysqli_embedded_server_end(): void
警告

この関数は、 現在のところ詳細な情報はありません。引数のリストのみが 記述されています。

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top